/* INDEX */
.counter-section-inner {
    border-radius: 8px !important;
    overflow: hidden;
}

@media (max-width: 1023px) {

    .class-wrapper .wrapper-inner {
        padding: 20px 15px;
    }

    .class-wrapper .title {
        font-size: 20px;
    }

    .class-wrapper .icon img {
        max-height: 60px;
    }
    /* .banner-area-one {
        padding-top: 40px;
        padding-bottom: 40px;
    } */

    .banner-content-one {
        padding-bottom: 0px;
    }

    .banner-right-img {
        margin-top: -130px;
        margin-bottom: 8px;
        text-align: center;
    }

    .banner-right-img img {
        max-width: 90%;
        height: auto;
    }

    .titulo-etapas {
        width: 450px !important;
        max-width: 100% !important;
        height: auto;
    }

    .titulo-journal {
        width: 450px !important;
        max-width: 100% !important;
        height: auto;
    }

}

@media (max-width: 991px) {

    .banner-area-one .row {
        row-gap: 30px;
    }

    .banner-content-one {
        text-align: center !important;
    }

    .filters-button-group{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 25px 15px;
        justify-items: center;
    }

    .filters-button-group .category-wrapper{
        width: 100%;
        max-width: 180px;
    }

    .titulo-experience {
        width: 270px !important;
        max-width: 100% !important;
        height: auto;
    }
}

@media (max-width: 575px) {

    .filters-button-group{
        gap: 15px;
    }

    .category-wrapper{
        max-width: 140px !important;
    }

    .category-wrapper .wrapper-inner{
        width: 140px !important;
    }

    .category-wrapper .wrapper-inner .icon{
        width: 140px !important;
        height: 140px !important;
        line-height: 140px !important;
        margin-bottom: 15px !important;
    }

    .category-wrapper .wrapper-inner:not(.not-after)::after{
        width: 140px !important;
        height: 140px !important;
    }

    .content .d-flex.justify-content-between.align-items-end{
        flex-direction: column;
        align-items: flex-start !important;
        gap: 15px;
    }

    .rts-blog-area .slider-inner .swiper-pagination4,
    .rts-testimonials-area.v-4 .slider-inner .swiper-paginations {

        width: 100% !important;
        left: 0 !important;
        transform: none !important;

        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }

     .rts-footer-area .container{
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    

}

/* METODOLOGÍA */

@media (max-width: 1024px) {
    .titulo-etapas,
    .titulo-journal,
    .titulo-experience {
        width: 70% !important;
        height: auto;
    }   

    .titulo-educator{
        width: 690px !important;
        max-width: 95% !important;
    }

    .rts-section-gap {
        padding: 40px 0;
    }

    .wrapper-mane-card .title{
        font-size: 35px !important;
        line-height: 1.1 !important;
    }
    .w-75 {
        width: 85% !important;
    }

    .titulo-team {
        width: 510px !important;
        max-width: 100% !important;
        height: auto;
    }

    .team-wrapper.event .wrapper-inner .image {
        border-radius: 50%;
        clip-path: circle(54%);
        height: 295px;
        width: 309px;
    }
}

@media (max-width: 991px) {
    .wrapper-mane-card .title{
        font-size: 35px !important;
        line-height: 1.1 !important;
    }

    .titulo-educator {
        width: 510px !important;
        max-width: 100% !important;
        height: auto;
    }
}
@media (max-width: 575px) {
    .wrapper-mane-card .title{
        font-size: 25px !important;
        line-height: 1.1 !important;
    }

    .titulo-educator {
        width: 350px !important;
        max-width: 100% !important;
        height: auto;
    }

    .titulo-team {
        width: 510px !important;
        max-width: 90% !important;
        height: auto;
    }
    .swiper-paginations {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .swiper-pagination-bullets {
        position: static !important;
        width: auto !important;
        display: flex;
        justify-content: center;
    }
}

/* JOY-EXPERIENCE */

@media (max-width: 1024px) {
    .titulo-simulador {
        margin-top: 10px;
        width: 510px !important;
        max-width: 85% !important;
        height: auto;
    }

    .titulo-opiniones {
        margin-top: 50px;
        width: 425px !important;
        max-width: 85% !important;
        height: auto;
    }
}

@media (max-width: 575px) {
    .titulo-simulador {
        margin-top: 10px;
        width: 510px !important;
        max-width: 85% !important;
        height: auto;
    }

    .titulo-opiniones {
        margin-top: 10px;
        width: 510px !important;
        max-width: 85% !important;
        height: auto;
    }
}

/* CONTACT */

@media (max-width: 1024px) {
    .rts-contact-area .container {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }

    .titulo-faq {
        margin-top: 10px;
        width: 510px !important;
        max-width: 85% !important;
        height: auto;
    }
}

@media (max-width: 575px) {

    .rts-contact-area .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

}

/* JOY JOURNAL */
@media (max-width: 1024px) {
    .titulo-journal {
        margin-top: 10px;
        width: 510px !important;
        max-width: 85% !important;
        height: auto;
    }
}
@media (max-width: 575px) {
    .titulo-journal {
        margin-top: 10px;
        width: 510px !important;
        max-width: 85% !important;
        height: auto;
    }
}